.post-right-content{
    padding: 10px 5px;
}
.content-date{
    font-size: 12px;
    color: #7C7C7C;
    text-align: right;
}
.color-header{
    width: 100%;
    box-sizing: border-box;
}
.article{
    width: 20%;
    padding: 8px 10px;
    line-height: 1.5em;
    height: 80px;
}
.c1{
    width: 20%;
    border-top: 4px solid #669900;
}
.c2{
    width: 20%;
    border-top: 4px solid #336699!important;
}
.c3{
    width: 20%;
    border-top: 4px solid #cc6600;
}
.c4{
    width: 20%;
    border-top: 4px solid #990000;
}
.c5{
    width: 20%;
    border-top: 4px solid #333333;
}


.c1 h5,.c2 h5,.c3 h5,.c4 h5{
    border-right: 1px solid gray;
    text-align: center;
    padding: auto;
    margin-top: 10px;
}
.c5 h5{
    text-align: center;
    padding: auto;
    margin-top: 10px;
}
#sidebar-video img{
    height: 162px;
}
#sidebar-video .blog.rating .post {
    padding-bottom: 0px;
}
.blog.rating #video-post {
    padding: 8px 5px 4px 5px;
    position: absolute;
    bottom: 0px;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
}

img.icon.small.video_icon {
    display: inline-block;
    height: 18px!important;
    width: 18px;
    margin-right: 10px;
    /*margin-left: 10px;*/
    position: relative;
    top: 4px;
}

h5.h5-edit-m10{
    margin-left: 10px;
}
.blog.rating #video-post h5 {
    margin-top: -5px;
}

#video-post h5 {
    min-height: 0px;
}
#video-post h5 a{
    color: white;
    font-size: 12px;
    text-align: center;
}
.video_margin_top {
    margin-top: 22px;
}
.color-column {
    float: left;
    /* margin-left: 30px; */
}
.horizontal_carousel_container .horizontal_carousel #article>li{
    float: left;
    width: 210px;
    clear: none;
    margin-right: 0px;
    margin-top: 0;
}

li .box-tag-layer span{
    color: #ffffff!important;
    background-color: #c01f2e;
    padding: 3px 8px;
    font-size: 10px;
    border-radius: 8px;
}
img.right-sidebar-img{
    height: 60px!important;
    max-width: 90px!important;
}
/*#right-sidebar-date{*/
    /*float: right;*/
    /*position: relative;*/
    /*left: 100%;*/
/*}*/

/** modify video gallery css **/

.horizontal_carousel_container.v-g-edit{
    display: none;
}

.divider .video{

    width: 300px;
}

.post p {
    padding-bottom: 0px!important;
    text-align: justify;
}
.post.single .content_box {
    margin-left: 0px!important;
}

.post img.footer-latest-img{
    height:60px;
    max-width: 80px;
}
.post p {
    padding-bottom: 0px!important;
    text-align: justify;
}

.post.single .content_box {
    width: 100%;
    margin-left: 0px!important;
}

.post img.footer-album-img{
   width: 332px;
}
fieldset.column.column_1_3.sub {
    margin-top: 11px;
}
/*paginate*/
li.page-item.active {
    background-color: #c01f2e!important;
    padding: 7.5px 11px!important;
}

.logo {
    margin-top: 24px;
    margin-right: 750px;
}

/*#right-sidebar-post .post_content h5{*/
    /*overflow: hidden;*/
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    /*height: 60%;*/
/*}*/

/* author */
#authors-list.authors_list .author .value_bar {
    visibility: hidden!important;
}
#author-article .post img{
    width: 75%;
}
#author-article .post .with_number a{
 width: 100%!important;
}

#author-article .post{
    margin-top: 10px!important;
}

/*subscriber button*/
#mc_embed_signup .button{
    background-color: #af2424 !important;
}
.post.single .sentence#news-details-img-caption{
    margin-top: 0px;
    padding: 8px 6px;
    font-style: italic;
    background-color: #f0f0f0;
    box-sizing: border-box;
}
/*.post#news-details p{*/
 /*margin-top: 0px;*/
/*}*/

.post#news-details p {
    margin-top: 0px;
    /*font-family: Georgia,"Times New Roman",Times,serif;*/
    /*!*font-family: Georgia,"Times New Roman",Times,serif !important;*!*/
    /*color: #48494a;*/
    /*font-size: 17px;*/
    /*line-height: 1.6;*/
    color: #2a2a2a;
    font-size: 17px;
    line-height: 27px;
    font-family: proxima-nova, sans-serif !important;
    font-weight: 400;
}

.post#news-details .page_margin_top_section{
 margin-top: 20px;
}
.indicates-required{
    color: #000;
}

/*contact text area*/
/*.comment_form textarea, .contact_form textarea {*/
    /*width: 689px !important;*/
/*}*/
/*Contact page*/
input.input-field {
    width: 100%;
    margin-top: 10px;
}
/*search*/
#search-news-result{
    margin-top: 10px;
    margin-right: 10px  ;

}
.column#hompage-category-news:nth-child(3n+1) {
    margin-left: 0px;
    clear: left;
}

.article:nth-child(1){
 background-color:    #e4efc9;
}
.article:nth-child(2){
    background-color:    #c8eafb;
}
.article:nth-child(3){
    background-color:    #fbc4ab;
}
.article:nth-child(4){
    background-color:    #e9b8c4;
}
.article:nth-child(5){
    background-color:    #d1cdce;
}
.row.article-row,.row.article-row-first{
    min-height: 0px!important;
}
.page_margin_top_section {
     margin-top: 24px !important;
}
.row.page_margin_top_section {
     min-height: 0px !important;
}
.list li>a{
    line-height: 1.4em;
}
.post h5 {

    min-height: 44px;
}
.list{
    min-height: 240px;
}
.column #cover-img{
    margin-left: 0px;
}
.post#cover:first-child {
    margin-top: 0px;
}
.post#cover{
    margin-top: 0px!important;
}
#mbl-feature-news{

}

.column_1_3 .column_1_2.f1{
    width: 163px;
}
.f1 .post-right-content{
    padding: 14px 13px!important;
}
.bg-f1{
    background-color: #f0f0f08f;
    margin-bottom: 5px;
}

.column#mbl-feature-news h4.box_header {
    font-size: 16px !important;

}

.color-column.article h5 {
    font-weight: 600 !important;
    font-size: 14px !important;
}

.row.page_margin_top {
    margin-bottom: 10px !important;
}
.post.single .text#details-text {
    position: relative;
    bottom: 24px;
}
.f1 .content-date{
 margin-top: 2px;
}
.f1 .content-date a{
    color:gray;
    font-size: 10px;
}
.box_header{
    padding: 8px 15px 8px;
}
.authors_list .more {
    width: 80px !important;
}

/*font*/
html, body, div, span, applet, object, iframe, p, blockquote, a, abbr, acronym, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend {

    /* font-family: inherit; */
    font-family: Georgia,"Times New Roman",Times,serif !important;
}

.box_header {

    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-weight: bold !important;
}

.post_details li {
    font-family: Georgia, "Times New Roman", Times, serif !important;
}

.post h2 {
    font-family: Georgia, "Times New Roman", Times, serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", Times, serif !important;
}

#magazin-issue-list #news{
    margin-top: 10px!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #cacaca;
}
#news h4>a{
    color:rgb(194, 32, 38);
}
#news h4>a:hover{
    color: gray;
}
 ul.small_slider li.slider_date{
    margin-left: 0px;
    border: none;
    background: #c01f2e;
    padding: 5px 7px;
    border-radius: 3px;

}
.small_slider .slider_content_box {
    border-left: 4px solid #c11f2f;
}

li img.header-lnews-icon{
    width: 15px;
    z-index: 10;
    position: relative;
    top: 2px;
    padding-right: 2px;
}

h6.features_title{
    font-size: 13px;
    line-height: 0.9rem;
    padding-right: 5px;
}

.archive-search{
    margin-top: 10px;
}

.archive-search select{
    padding: 1px;
    border-color: indianred;
}
.archive-search input{
    font-size: 11px;
    padding: 5px 12px;
    color: #fff;
    background-color: #bd0202;
    margin-left: 6px;
}

.gallery-img-width img{
  width: 690px;
}

 .podcast-title-bar {
     background: red;
     width: 4px;
     height: 20px;
     display: inline-block;
     position: relative;
     top: 4px;
     margin-right: 10px;
 }

span.podcast-link-bar {
    color: #ffffff !important;
    background-color: #c01f2e;
    padding: 3px 8px;
    font-size: 12px;
    border-radius: 8px;
    text-decoration: inherit;
    position: relative;
    top: 10px;


}

.subcription-sign-up-form h3{
    margin: 25px 0px 5px;
    color:#82161a;
}
.subcription-sign-up-form h2{
    color: #b71b21;
}
.subcription-sign-up-form p{
    color: #484747;
    display: inline-block;
    font-family: "Times New Roman", Times, serif !important;
    font-size: 18px;
    line-height: 40%;
    position: relative;
    bottom: 1px;
}
/*footer subcription fixed bar*/
.footer {
    position: relative;
    bottom: 25px;
}
.footer-fix {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color:#353b40;
    color: white;
    text-align: center;
    z-index: 10;
}
.footer-fix p{
    color: white;
    font-size: 16px;
    line-height: 80%;
    display: inline-block;
    border: 2px solid white;
    padding: 10px 32px;
    margin-top: 6px;
    margin-bottom: 8px;
}
.close-btn img{
    width: 22px;
    position: relative;
    left: 42.5%;
    bottom: -5px;
    display: inline-block;
    cursor: pointer;
}
img.dclogo-footer {
    position: relative;
    top: 11px;
    left: -12px;
    width: 36px;
}
/*footer */

/*section-one dc tooltip*/
div#parent {
    color: #000;
}
#hover-content {
    display:none;
    height: 100px;
}
#parent:hover #hover-content {
    display:block;
}

button.btn.btn-primary.btn-sm {
    position: relative;
    top: -150px;
    left: 25%;
    width: 50%;
    /*padding: 4px;*/
    font-size: 15px;
    font-weight: 600;
    border-radius: 10px;
    background-color: #989797;
    color: #fff;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #989797 !important;
    cursor: pointer;
}


button.btn.btn-primary.btn-sm-issue {
    position: relative;
    top: -130px;
    left: 25%;
    width: 50%;
    /*padding: 4px;*/
    font-size: 15px;
    font-weight: 600;
    border-radius: 10px;
    background-color: #989797;
    color: #fff;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #989797 !important;
    cursor: pointer;
}

@media screen and (max-width: 767px){
    h2 {
        font-size: 20px !important;
        font-weight: 600 !important;
    }

    h3 {
        font-size: 18px !important;
        line-height: 140% !important;
    }

    .post.single {
        margin-top: -35px !important;
    }

}
.dropcap.column-1.animate-box.fadeInUp.animated-fast>p {
    text-align: justify !important;
}